<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555494</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375358</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-24</com:ApplicationDate>
  <com:RegistrationDate>2019-09-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-24</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">TYINTERNETY.CZ</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní služby, aktualizace a údržba dat v počítačových databázích, aktualizace a údržba údajů v rejstřících, aktualizace reklamních materiálů, cílené zasílání reklamních materiálů, cílený marketing, grafická úprava pro reklamní účely, kopírování dokumentů, marketing, marketing v rámci softwarového publikování, návrh reklamních materiálů, obchodní průzkum, obchodní správa licencí k výrobkům a službám jiných osob, obchodní zprostředkovatelské služby, online reklama v počítačové síti, optimalizace návštěvnosti webových stránek, optimalizace vyhledávačů pro účely podpory prodeje, podpora prodeje jiných osob, poradenství v oblasti komunikačních strategií v reklamě, poradenství v oblasti komunikačních strategií při styku s veřejností, poskytování obchodních informací prostřednictvím webových stránek, PPC reklama, prezentace výrobků v komunikačních médiích pro účely maloobchodu, pronájem reklamního materiálu, pronájem reklamních ploch, propagace, průzkum trhu, reklama, systematizace údajů do počítačových databází, šíření reklamních materiálů, telemarketing, televizní reklama, vedení počítačové evidence, vydávání reklamních textů, vyhledávání údajů v počítačových souborech pro jiné osoby, výroba reklamních filmů, zásilková reklama, zprostředkování reklamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bezdrátové vysílání, komunikace po síti optických vláken, komunikace prostřednictvím mobilních telefonů, komunikace prostřednictvím počítačových terminálů, poskytování přístupu do databází, poskytování uživatelského přístupu do globální počítačové sítě, přenos digitálních souborů, přenos elektronické pošty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace počítačového softwaru, analýza počítačových systémů, digitalizace dokumentů (skenování), elektronické sledování osobních identifikačních údajů za účelem odhalení internetové krádeže identity, elektronické sledování pohybů na kreditní kartě za účelem odhalení internetových podvodů, grafický design propagačních materiálů, hosting webových stránek, instalace počítačového softwaru, kopírování počítačových programů, ochrana proti počítačovým virům, počítačové programování, poradenství v oblasti navrhování webových stránek, poradenství v oblasti internetového zabezpečení, poradenství v oblasti počítačového softwaru, poradenství v oblasti počítačových technologií, poskytování outsourcingových služeb v oblasti informačních technologií, pronájem počítačového softwaru, pronájem webových serverů, provozování internetových vyhledávačů, převod dat nebo dokumentů z fyzických nosičů na elektronická média, serverhosting, software jako služba (SaaS), tvorba počítačového softwaru, tvorba počítačových systémů, údržba počítačového softwaru, ukládání elektronických dat, vytváření a údržba webových stránek pro jiné osoby, vývoj počítačových platforem, vývoj softwaru v rámci softwarového publikování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-24</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TYINTERNETY. CZ s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PITRA - PÝCHA  advokáti, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
